/* registration code for setting up the bitmapped image plugin */
{
   extern DATEDIT_OBJECT_INFO datbitmap_info;
   extern DATEDIT_GRABBER_INFO datbitmap_grabber;

   extern DATEDIT_OBJECT_INFO datrlesprite_info;
   extern DATEDIT_GRABBER_INFO datrlesprite_grabber;

   datedit_register_object(&datbitmap_info);
   datedit_register_grabber(&datbitmap_grabber);

   datedit_register_object(&datrlesprite_info);
   datedit_register_grabber(&datrlesprite_grabber);
}

